@import url('https://fonts.googleapis.com/css?family=Titillium+Web:300,400,600,700');@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');@import url(https://fonts.googleapis.com/css?family=Roboto:400,300italic,300,500,700,900,,400italic&subset=latin,cyrillic-ext,greek-ext,greek,vietnamese,cyrillic,latin-ext);@font-face{font-family:'JennaSue';src:url('JennaSue.ttf');font-weight:normal;font-style:normal;}
@font-face{font-family:'gravity';src:url('Gravity-Regular.otf');font-weight:400;font-style:normal;}
@font-face{font-family:'gravity';src:url('Gravity-Bold.otf');font-weight:600;font-style:normal;}
@font-face{font-family:'gravity';src:url('Gravity-Book.otf');font-weight:500;font-style:normal;}
@font-face{font-family:'gravity';src:url('Gravity-Light.otf');font-weight:300;font-style:normal;}
@font-face{font-family:'Gotham';src:url('Gotham-Light.otf') format('opentype');font-weight:300;font-style:normal;}
@font-face{font-family:'Gotham';src:url('Gotham-Book.otf') format('opentype');font-weight:400;font-style:normal;}
@font-face{font-family:'Gotham';src:url('Gotham-Medium.otf') format('opentype');font-weight:500;font-style:normal;}
@font-face{font-family:'Gotham';src:url('Gotham-Bold.otf') format('opentype');font-weight:600;font-style:normal;}
@font-face{font-family:'Coolvetica';src:url('coolvetica_rg.ttf') format('opentype');font-weight:normal;font-style:normal;}
@font-face{font-family:'TheBlacklist';src:url('./TheBlacklist.eot');src:local('TheBlacklist'), url('./TheBlacklist.woff') format('woff'), url('./TheBlacklist.ttf') format('truetype');}
@font-face{font-family:'icomoon';src:url('icomoon.eot?krxmjy');src:url('icomoon.eot?#iefixkrxmjy') format('embedded-opentype'),
url('icomoon.woff?krxmjy') format('woff'),
url('icomoon.ttf?krxmjy') format('truetype'),
url('icomoon.svg?krxmjy#icomoon') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"], [class*=" icon-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}

.icon-social-facebook:before {
  content: "\e901";
}
.icon-social-facebook2:before {
  content: "\e902";
}
.icon-check-circle:before {
  content: "\e900";
}
.icon-envelope-o:before {
  content: "\f003";
}
.icon-heart2:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-o:before {
  content: "\f006";
}
.icon-user2:before {
  content: "\f007";
}
.icon-trash-o:before {
  content: "\f014";
}
.icon-edit:before {
  content: "\f044";
}
.icon-pencil-square-o:before {
  content: "\f044";
}
.icon-chevron-left:before {
  content: "\f053";
}
.icon-chevron-right:before {
  content: "\f054";
}
.icon-twitter-square:before {
  content: "\f081";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-thumbs-o-up:before {
  content: "\f087";
}
.icon-thumbs-o-down:before {
  content: "\f088";
}
.icon-heart-o:before {
  content: "\f08a";
}
.icon-linkedin-square:before {
  content: "\f08c";
}
.icon-phone2:before {
  content: "\f095";
}
.icon-twitter2:before {
  content: "\f099";
}
.icon-facebook3:before {
  content: "\f09a";
}
.icon-facebook-f:before {
  content: "\f09a";
}
.icon-chain:before {
  content: "\f0c1";
}
.icon-link2:before {
  content: "\f0c1";
}
.icon-paperclip:before {
  content: "\f0c6";
}
.icon-pinterest3:before {
  content: "\f0d2";
}
.icon-pinterest-square:before {
  content: "\f0d3";
}
.icon-google-plus-square:before {
  content: "\f0d4";
}
.icon-google-plus2:before {
  content: "\f0d5";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-linkedin3:before {
  content: "\f0e1";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-code:before {
  content: "\f121";
}
.icon-toggle-off:before {
  content: "\f204";
}
.icon-toggle-on:before {
  content: "\f205";
}
.icon-facebook-official:before {
  content: "\f230";
}
.icon-pinterest-p:before {
  content: "\f231";
}
.icon-vimeo3:before {
  content: "\f27d";
}
.icon-chevron-thin-down:before {
  content: "\e903";
}
.icon-chevron-thin-left:before {
  content: "\e904";
}
.icon-chevron-thin-right:before {
  content: "\e905";
}
.icon-chevron-thin-up:before {
  content: "\e906";
}
.icon-phone3:before {
  content: "\e907";
}
.icon-user3:before {
  content: "\e908";
}
.icon-flickr:before {
  content: "\e909";
}
.icon-google:before {
  content: "\e90a";
}
.icon-instagram2:before {
  content: "\e90b";
}
.icon-linkedin4:before {
  content: "\e90c";
}
.icon-pinterest4:before {
  content: "\e90d";
}
.icon-tumblr3:before {
  content: "\e90e";
}
.icon-twitter3:before {
  content: "\e90f";
}
.icon-vimeo4:before {
  content: "\e910";
}
.icon-youtube:before {
  content: "\e911";
}
.icon-home:before {
  content: "\e912";
}
.icon-home2:before {
  content: "\e913";
}
.icon-home3:before {
  content: "\e914";
}
.icon-droplet:before {
  content: "\e915";
}
.icon-image:before {
  content: "\e916";
}
.icon-camera:before {
  content: "\e917";
}
.icon-music:before {
  content: "\e918";
}
.icon-play:before {
  content: "\e919";
}
.icon-film:before {
  content: "\e91a";
}
.icon-book:before {
  content: "\e91f";
}
.icon-file-text:before {
  content: "\e922";
}
.icon-file-empty:before {
  content: "\e924";
}
.icon-file-picture:before {
  content: "\e927";
}
.icon-folder:before {
  content: "\e92f";
}
.icon-folder-open:before {
  content: "\e930";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-phone:before {
  content: "\e942";
}
.icon-envelop:before {
  content: "\e945";
}
.icon-location:before {
  content: "\e947";
}
.icon-location2:before {
  content: "\e948";
}
.icon-compass:before {
  content: "\e949";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-alarm:before {
  content: "\e950";
}
.icon-printer:before {
  content: "\e954";
}
.icon-display:before {
  content: "\e956";
}
.icon-mobile:before {
  content: "\e958";
}
.icon-mobile2:before {
  content: "\e959";
}
.icon-user:before {
  content: "\e971";
}
.icon-users:before {
  content: "\e972";
}
.icon-hour-glass:before {
  content: "\e979";
}
.icon-search:before {
  content: "\e986";
}
.icon-enlarge:before {
  content: "\e989";
}
.icon-key2:before {
  content: "\e98e";
}
.icon-lock:before {
  content: "\e98f";
}
.icon-unlocked:before {
  content: "\e990";
}
.icon-cog:before {
  content: "\e994";
}
.icon-switch:before {
  content: "\e9b6";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-attachment:before {
  content: "\e9cd";
}
.icon-eye:before {
  content: "\e9ce";
}
.icon-eye-blocked:before {
  content: "\e9d1";
}
.icon-star-empty:before {
  content: "\e9d7";
}
.icon-star-half:before {
  content: "\e9d8";
}
.icon-star-full:before {
  content: "\e9d9";
}
.icon-heart:before {
  content: "\e9da";
}
.icon-play3:before {
  content: "\ea1c";
}
.icon-pause2:before {
  content: "\ea1d";
}
.icon-stop2:before {
  content: "\ea1e";
}
.icon-arrow-up2:before {
  content: "\ea3a";
}
.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-arrow-down2:before {
  content: "\ea3e";
}
.icon-arrow-left2:before {
  content: "\ea40";
}
.icon-embed2:before {
  content: "\ea80";
}
.icon-share2:before {
  content: "\ea82";
}
.icon-google-plus:before {
  content: "\ea8b";
}
.icon-google-plus3:before {
  content: "\ea8d";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube2:before {
  content: "\ea9e";
}
.icon-vimeo:before {
  content: "\eaa0";
}
.icon-vimeo2:before {
  content: "\eaa1";
}
.icon-flickr2:before {
  content: "\eaa4";
}
.icon-flickr4:before {
  content: "\eaa6";
}
.icon-dribbble:before {
  content: "\eaa7";
}
.icon-behance:before {
  content: "\eaa8";
}
.icon-wordpress:before {
  content: "\eab4";
}
.icon-joomla:before {
  content: "\eab5";
}
.icon-tumblr:before {
  content: "\eab9";
}
.icon-tumblr2:before {
  content: "\eaba";
}
.icon-appleinc:before {
  content: "\eabe";
}
.icon-android:before {
  content: "\eac0";
}
.icon-windows:before {
  content: "\eac1";
}
.icon-windows8:before {
  content: "\eac2";
}
.icon-skype:before {
  content: "\eac5";
}
.icon-linkedin:before {
  content: "\eac9";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-pinterest:before {
  content: "\ead1";
}
.icon-pinterest2:before {
  content: "\ead2";
}
.icon-chrome:before {
  content: "\ead9";
}
.icon-firefox:before {
  content: "\eada";
}
.icon-IE:before {
  content: "\eadb";
}
.icon-safari:before {
  content: "\eadd";
}
.icon-opera:before {
  content: "\eade";
}

